.version.historia /* version checker */
{
	color: #000008;
	background-color: #0BE152;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 1051px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat-x left top;
}

#pu8136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: -55px;
}

#u8136
{
	z-index: 2;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 128px;
	left: 56px;
}

#u8151
{
	z-index: 4;
	width: 1141px;
	padding-bottom: 83px;
	margin-right: -10000px;
	margin-top: 428px;
	left: 55px;
}

#u8150-4
{
	z-index: 49;
	width: 532px;
	min-height: 85px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 576px;
}

#u8069
{
	z-index: 5;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8068
{
	z-index: 6;
	width: 1252px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u8105
{
	z-index: 42;
	width: 200px;
	min-height: 200px;
	margin-bottom: -27px;
	margin-right: -10000px;
	left: 500px;
}

#u8142-6
{
	z-index: 43;
	width: 497px;
	min-height: 200px;
	margin-right: -10000px;
	margin-top: 454px;
	left: 111px;
}

#u17557
{
	z-index: 57;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17559
{
	z-index: 60;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17560popup
{
	z-index: 61;
}

#u17560
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17565
{
	z-index: 62;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17561
{
	z-index: 63;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17564-4
{
	z-index: 72;
	width: 147px;
	min-height: 30px;
}

#u17562-4
{
	z-index: 68;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17563-4
{
	z-index: 64;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17563-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17570
{
	z-index: 76;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17571
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17571:hover
{
	margin: 0px;
}

#u17571:active
{
	margin: 0px;
}

#u17572-4
{
	z-index: 78;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17571:hover #u17572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17571:active #u17572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17571.PamphletThumbSelected #u17572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17573
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17571.PamphletThumbSelected,#u17573:hover
{
	margin: 0px;
}

#u17573:active
{
	margin: 0px;
}

#u17574-4
{
	z-index: 83;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17573:hover #u17574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17573:active #u17574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17577
{
	z-index: 87;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17587popup
{
	z-index: 88;
}

#u17587
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17588
{
	z-index: 89;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17589-4
{
	z-index: 90;
	width: 147px;
	min-height: 30px;
}

#u17564-4:hover,#u17589-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17591-4
{
	z-index: 94;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17591-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17590-4
{
	z-index: 98;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17592
{
	z-index: 102;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17565,.ie #u17592
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17578
{
	z-index: 103;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17581
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17573.PamphletThumbSelected,#u17581:hover
{
	margin: 0px;
}

#u17581:active
{
	margin: 0px;
}

#u17582-4
{
	z-index: 105;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17581:hover #u17582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17581:active #u17582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17581.PamphletThumbSelected #u17582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17579
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17581.PamphletThumbSelected,#u17579:hover
{
	margin: 0px;
}

#u17579.PamphletThumbSelected
{
	margin: 0px;
}

#u17580-4
{
	z-index: 110;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17573.PamphletThumbSelected #u17574-4,#u17579:hover #u17580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17579.PamphletThumbSelected #u17580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pu8130
{
	width: 0.01px;
	margin: 772px -10000px -56px -56px;
}

#u8130
{
	z-index: 7;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u8093
{
	z-index: 9;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu8095-4
{
	width: 0.01px;
	margin: 113px -10000px -20px 155px;
}

#u8095-4
{
	z-index: 12;
	width: 213px;
	margin-left: 18px;
}

#pu16613
{
	width: 0.01px;
	margin-top: 4px;
}

#u16613
{
	z-index: 55;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u16611
{
	z-index: 53;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u16612
{
	z-index: 54;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u16613:hover,#u16611:hover,#u16612:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8098
{
	z-index: 10;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u8098_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u8129
{
	z-index: 8;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u8103-26
{
	z-index: 16;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 56px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -772px;
}

